
/*
 iЉ
----------------------------------------------------------- */

.product {
    width: 700px;
    margin: 0 50px;
	font-size: 80%;
}

.product p {
    
}

.product h2 {
    clear: both;
    padding: 20px 0 15px;
}

.linkArea table {
    width: 530px;
}

.linkArea table td,th {
    border: none;
	border-bottom: 1px dashed #ede7d9;
	padding: 3px 2px;
}

.linkArea table .item {
    width: 170px;
	text-align: center;
	background: url(../product/img/bg_link.gif);
}

.linkArea {
    width: 530px;
	float: left;
}

.picArea {
    width: 170px;
	float: right;
}